---
feedback:
  - active: true
    type: "googleform"   
    label: "Feedback"   
    formUrl: https://docs.google.com/forms/d/e/1FAIpQLScmCYc6opgnln2iKCLc1sUXD8fA27TJU4h7O63Lk4DD7MaZWw/viewform?usp=pp_url
    dashboard: 
      url: https://github.com/WorldHealthOrganization/smart-ig-upvhproject/projects/1
      label: "Issues"    
    parameters:
    - fieldId: "1353807103"
      variableName: "pageTitle"
    - fieldId: "247644557"
      variableName: "sectionName"
